Index: release-kits/lirk3/ant-scripts/wrap.xml
===================================================================
--- release-kits/lirk3/ant-scripts/wrap.xml	(revision 19007)
+++ release-kits/lirk3/ant-scripts/wrap.xml	(revision 19008)
@@ -12,6 +12,6 @@
 		<mkdir dir="${basedir}/wrapped-installer/build"/>
 		<copy todir="${basedir}/wrapped-installer/build" file="${lirk3.home}/linux/wrapper.cpp" overwrite="true" />
-		<copy todir="${basedir}/wrapped-installer/build" file="${lirk3.home}/packages/search4j/libsearch4j.cpp" overwrite="true" />
-		<copy todir="${basedir}/wrapped-installer/build" file="${lirk3.home}/packages/search4j/libsearch4j.h" overwrite="true" />
+		<copy todir="${basedir}/wrapped-installer/build" file="${lirk3.home}/core/search4j/libsearch4j.cpp" overwrite="true" />
+		<copy todir="${basedir}/wrapped-installer/build" file="${lirk3.home}/core/search4j/libsearch4j.h" overwrite="true" />
 
 		<!-- copy bundled files -->
Index: release-kits/wirk2/ant-scripts/wrap.xml
===================================================================
--- release-kits/wirk2/ant-scripts/wrap.xml	(revision 19007)
+++ release-kits/wirk2/ant-scripts/wrap.xml	(revision 19008)
@@ -16,6 +16,6 @@
 		<!-- copy source files -->
 		<copy todir="${basedir}/wrapped-installer/build" file="${wirk2.home}/windows/wrapper/wrapper.cpp"  overwrite="true"/>
-		<copy todir="${basedir}/wrapped-installer/build" file="${wirk2.home}/packages/search4j/libsearch4j.cpp" overwrite="true"/>
-		<copy todir="${basedir}/wrapped-installer/build" file="${wirk2.home}/packages/search4j/libsearch4j.h" overwrite="true"/>
+		<copy todir="${basedir}/wrapped-installer/build" file="${wirk2.home}/core/search4j/libsearch4j.cpp" overwrite="true"/>
+		<copy todir="${basedir}/wrapped-installer/build" file="${wirk2.home}/core/search4j/libsearch4j.h" overwrite="true"/>
 
 	</target>
@@ -42,5 +42,5 @@
 						<srcfiles dir="${wirk2.home}/greenstone2/wrapper" includes="*.bmp"/>
 						<srcfiles dir="${wirk2.home}/windows/wrapper" includes="*.rc"/>
-						<srcfiles dir="${wirk2.home}/language-strings" includes="*.properties"/>
+						<srcfiles dir="${wirk2.home}/core/language-strings" includes="*.properties"/>
 						<srcfiles dir="${basedir}/installer" includes="Greenstone-${version}-win32.jar"/>
 					</uptodate>
Index: release-kits/wirk3/ant-scripts/create-installer.xml
===================================================================
--- release-kits/wirk3/ant-scripts/create-installer.xml	(revision 19007)
+++ release-kits/wirk3/ant-scripts/create-installer.xml	(revision 19008)
@@ -22,8 +22,8 @@
 		
 		<!--
-		<unjar src="${wirk3.home}/ant-scripts/tasks/orangevolt/roxes-win32forjava-1.1.1.jar" dest="${basedir}/installer/classes"/>
+		<unjar src="${wirk3.home}/core/ant-tasks/orangevolt/roxes-win32forjava-1.1.1.jar" dest="${basedir}/installer/classes"/>
 		<delete dir="${basedir}/installer/classes/META-INF"/>
 		
-		<unjar src="${wirk3.home}/ant-scripts/tasks/orangevolt/orangevolt-ant-tasks-1.3.8.jar" dest="${basedir}/installer/classes"/>
+		<unjar src="${wirk3.home}/core/ant-tasks/orangevolt/orangevolt-ant-tasks-1.3.8.jar" dest="${basedir}/installer/classes"/>
 		<delete dir="${basedir}/installer/classes/META-INF"/>
 		-->
Index: release-kits/wirk3/ant-scripts/wrap.xml
===================================================================
--- release-kits/wirk3/ant-scripts/wrap.xml	(revision 19007)
+++ release-kits/wirk3/ant-scripts/wrap.xml	(revision 19008)
@@ -14,6 +14,6 @@
 		<mkdir dir="${basedir}/wrapped-installer/build"/>
 		<copy todir="${basedir}/wrapped-installer/build" file="${wirk3.home}/windows/wrapper/wrapper.cpp"/>
-		<copy todir="${basedir}/wrapped-installer/build" file="${wirk3.home}/packages/search4j/libsearch4j.cpp"/>
-		<copy todir="${basedir}/wrapped-installer/build" file="${wirk3.home}/packages/search4j/libsearch4j.h"/>
+		<copy todir="${basedir}/wrapped-installer/build" file="${wirk3.home}/core/search4j/libsearch4j.cpp"/>
+		<copy todir="${basedir}/wrapped-installer/build" file="${wirk3.home}/core/search4j/libsearch4j.h"/>
 	</target>
 	