Index: /documented-example-collections/trunk/garish-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/garish-e/etc/collect.cfg	(revision 19009)
+++ /documented-example-collections/trunk/garish-e/etc/collect.cfg	(revision 19010)
@@ -3,61 +3,131 @@
 public		true
 
-
-plugin		HTMLPlug -description_tags
-plugin		WordPlug  
-plugin		GAPlug 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files 
-
-indexes		section:text section:Title document:text
-
-classify	Hierarchy -metadata dls.Subject -sort Title -buttonname Subject
-classify	Hierarchy -hlist_at_top -metadata dls.AZList -sort Title -buttonname Title
-classify	Hierarchy -metadata dls.Organization -sort Title -buttonname Organization
-classify	Hierarchy -metadata dls.Keyword -sort Title -buttonname Howto
-
-format VList "<td valign=top>[link][icon][/link]</td>
-    <td valign=top>[highlight]{Or}{[Title],Untitled}[/highlight]
-    <i><small>{If}{[Date],<br>_textdate_[Date]}{If}{[NumPages],
-    <br>_textnumpages_[NumPages]}{If}{[Source],<br>_textsource_[Source]}</small></i>
-    </td>"
-
-format SearchVList "<td valign=top>[link]<img src='[DocImage]' height='21'>[/link]</td>
-    <td>{If}{[parent(All': '):Title],
-      [parent(All': '):Title]:}[link][Title][/link]</td>"
-format DocumentText "<h2>[Title]</h2><p>[Text]</p>"
-
+buildtype	mgpp
+searchtypes	plain,form
+
+indexes		text dls.Title,Title dls.Subject dls.Organization dls.Keyword
+
+levels	section document
+
+plugin	GreenstoneXMLPlugin
+plugin	HTMLPlugin -description_tags
+plugin	MetadataXMLPlugin
+plugin	ArchivesInfPlugin
+plugin	DirectoryPlugin
+
+classify	List -metadata dls.Title
+
+classify	Hierarchy -metadata "dls.Subject" -sort dls.Title
+
+classify	List -sort_leaf_nodes_using dls.Title -metadata dls.Organization -bookshelf_type always
+
+classify	List -metadata dls.Keyword -buttonname Howto
+
+format CL4VList "<td>[link][icon][/link]</td><td>[link][dls.Keyword][/link]"
+
+format SearchVList "<td valign=top>[link]<img src='[DocImage]' height='21'>[/link]</td><td>{If}{[parent(All\': \'):Title],[parent(All\': \'):Title]:}[link][Title][/link]</td>"
+
+format VList "<td valign=top>[link][icon][/link]</td><td valign=top>[highlight]{Or}{[Title],Untitled}[/highlight]{If}{[Date],<br><small><i>_textdate_[Date]</i></small>}{If}{[NumPages],<br><small><i>_textnumpages_[NumPages]</i></small>}{If}{[Source],<br><small><i>_textsource_[Source]</i></small>}</td>"
+
+format DocumentText "<h3>[Title]</h3>\\n\\n<p>[Text]</p>"
+format DocumentImages true
+format DocumentButtons "Expand Text|Expand Contents|Highlight|Detach|Print"
+format DocumentSearchResultLinks true
+
+format HList "[link][highlight][Title][/highlight][/link]"
+
+format DocumentHeading "{Or}{[parent(Top):Title],[Title],untitled}<br>"
+
+format SearchTypes "plain,form"
 
 # -- English strings ----------------
 collectionmeta	collectionname [l=en] "Garish version of demo collection"
 
-collectionmeta	.section:text [l=en] "chapters"
-collectionmeta	.section:Title [l=en] "section titles"
-collectionmeta	.document:text [l=en] "entire documents"
-
+collectionmeta	.text [l=en] "text"
+collectionmeta	.dls.Title,Title [l=en] "titles"
+collectionmeta	.dls.Subject [l=en] "subjects"
+collectionmeta	.dls.Organization [l=en] "organizations"
+collectionmeta	.dls.Keyword [l=en] "how to"
+
+collectionmeta	.document [l=en] "book"
+collectionmeta	.section [l=en] "chapter"
+
+collectionmeta	depositormetadata [l=en] "{\"name\":\"dls.Title\",\"label\":\"Title\",\"tooltip\":\"dls.Title: The title of this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Organization\",\"label\":\"Organization\",\"tooltip\":\"dls.Organization: The organization responsible for producing this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Subject\",\"label\":\"Subject\",\"tooltip\":\"dls.Subject: The subject of this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Keyword\",\"label\":\"Keyword\",\"tooltip\":\"dls.Keyword: A more specific indication of what the resource can be used for.\",\"type\":\"text\"}, {\"name\":\"dls.Language\",\"label\":\"Language\",\"tooltip\":\"dls.Language: The language of this resource.\",\"type\":\"text\"}"
 
 # -- French strings ----------------
 collectionmeta	collectionname [l=fr] "Version Garish de la collection de dÃ©monstration"
 
-collectionmeta	.section:text [l=fr] "chapitres"
-collectionmeta	.section:Title [l=fr] "titres des sections"
-collectionmeta	.document:text [l=fr] "documents entiers"
-
+collectionmeta	.text [l=fr] "texte"
+collectionmeta	.dls.Title,Title [l=fr] "titres"
+collectionmeta	.dls.Subject [l=fr] "sujets"
+collectionmeta	.dls.Organization [l=fr] "organisations"
+collectionmeta	.dls.Keyword [l=fr] "comment faire"
+collectionmeta	.document [l=fr] "livre"
+collectionmeta	.section [l=fr] "chÃ¢pitre"
 
 # -- Spanish strings ----------------
 collectionmeta	collectionname [l=es] "VersiÃ³n Garish de la colecciÃ³n de muestra"
 
-collectionmeta	.section:text [l=es] "capÃ­tulos"
-collectionmeta	.section:Title [l=es] "tÃ­tulos de las secciones"
-collectionmeta	.document:text [l=es] "documentos completos"
-
+collectionmeta	.text [l=es] "texo"
+collectionmeta	.dls.Title,Title [l=es] "tÃ­tulos"
+collectionmeta	.dls.Subject [l=es] "temas"
+collectionmeta	.dls.Organization [l=es] "organizaciones"
+collectionmeta	.dls.Keyword [l=es] "cÃ³mo"
+collectionmeta	.document [l=es] "libro"
+collectionmeta	.section [l=es] "capÃ­tulo"
 
 # -- Russian strings ----------------
 collectionmeta	collectionname [l=ru] "Ð ÐµÐ·ÐºÐ°Ñ Ð²ÐµÑÑÐžÑ ÐŽÐµÐŒÐŸÐœÑÑÑÐ°ÑÐžÐŸÐœ-ÐœÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž"
 
-collectionmeta	.section:text [l=ru] "ÐÐ»Ð°Ð²Ñ"
-collectionmeta	.section:Title [l=ru] "ÐÐ°Ð·Ð²Ð°ÐœÐžÑ ÑÐ°Ð·ÐŽÐµÐ»ÐŸÐ²"
-collectionmeta	.document:text [l=ru] "ÐÐŸÐ»ÐœÑÐµ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ"
-
+collectionmeta	.text [l=ru] "ÑÐµÐºÑÑ"
+collectionmeta	.dls.Title,Title [l=ru] "Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž"
+collectionmeta	.dls.Subject [l=ru] "ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ðž"
+collectionmeta	.dls.Organization [l=ru] "ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž"
+collectionmeta	.dls.Keyword [l=ru] "ÑÐ¿ÐŸÑÐŸÐ±Ñ"
+collectionmeta	.document [l=ru] "ÐºÐœÐžÐ³Ð°"
+collectionmeta	.section [l=ru] "Ð³Ð»Ð°Ð²Ð°"
+
+# -- Arabic strings ----------------
+
+collectionmeta	.text [l=ar] "ÙØµ"
+collectionmeta	.dls.Title,Title [l=ar] "Ø§ÙØ¹ÙØ§ÙÙÙ"
+collectionmeta	.dls.Subject [l=ar] "Ø§ÙÙ
+ÙØ¶ÙØ¹Ø§Øª"
+collectionmeta	.dls.Organization [l=ar] "Ø§ÙÙ
+ÙØžÙ
+Ø§Øª"
+collectionmeta	.dls.Keyword [l=ar] "Ø¥Ø±ØŽØ§Ø¯"
+collectionmeta	.document [l=ar] "ÙØªØ§Øš"
+collectionmeta	.section [l=ar] "ÙØµÙ"
+
+# -- Brazilian Portuguese strings ----------------
+
+collectionmeta	.text [l=pt-br] "texto"
+collectionmeta	.dls.Title,Title [l=pt-br] "tÃ­tulos"
+collectionmeta	.dls.Subject [l=pt-br] "assuntos"
+collectionmeta	.dls.Organization [l=pt-br] "organizaÃ§Ãµes"
+collectionmeta	.dls.Keyword [l=pt-br] "como fazer"
+collectionmeta	.document [l=pt-br] "livro"
+collectionmeta	.section [l=pt-br] "capÃ­tulo"
+
+# -- Thai strings ----------------
+collectionmeta	.text [l=th] "àžà¹àž­àžàž§àž²àž¡"
+collectionmeta	.dls.Title,Title [l=th] "àžàž·à¹àž­à¹àž£àž·à¹àž­àž"
+collectionmeta	.dls.Subject [l=th] "àž«àž±àž§à¹àž£àž·à¹àž­àž"
+collectionmeta	.dls.Organization [l=th] "àž«àžà¹àž§àž¢àžàž²àž"
+collectionmeta	.dls.Keyword [l=th] "àž§àžŽàžàžµà¹àžà¹"
+
+collectionmeta	.document [l=th] "àž«àžàž±àžàžªàž·àž­"
+collectionmeta	.section [l=th] "àžàž"
+
+# -- Simplified Chinese strings ----------------
+collectionmeta	.text [l=zh] "ææ¬"
+collectionmeta	.dls.Title,Title [l=zh] "é¢å"
+collectionmeta	.dls.Subject [l=zh] "äž»é¢"
+collectionmeta	.dls.Organization [l=zh] "æºæ"
+collectionmeta	.dls.Keyword [l=zh] "åŠäœ"
+
+collectionmeta	.document [l=zh] "ä¹Š"
+collectionmeta	.section [l=zh] "ç« "
 
 # -- English text ----------------