Index: /documented-example-collections/trunk/garish-e/import/b17mie/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/b17mie/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/b17mie/metadata.xml	(revision 19011)
@@ -9,5 +9,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">introduce small animals and micro-livestock in your farm</Metadata>
         </Description>
Index: /documented-example-collections/trunk/garish-e/import/b18ase/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/b18ase/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/b18ase/metadata.xml	(revision 19011)
@@ -9,5 +9,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">introduce little-known Asian farm animals with a promising future</Metadata>
         </Description>
Index: /documented-example-collections/trunk/garish-e/import/b20cre/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/b20cre/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/b20cre/metadata.xml	(revision 19011)
@@ -9,5 +9,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
         </Description>
     </FileSet>
Index: /documented-example-collections/trunk/garish-e/import/b21wae/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/b21wae/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/b21wae/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">utilize the Water Buffalo more effectively</Metadata>
         </Description>
Index: /documented-example-collections/trunk/garish-e/import/b22bue/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/b22bue/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/b22bue/metadata.xml	(revision 19011)
@@ -9,5 +9,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">start a butterfly farm</Metadata>
         </Description>
Index: /documented-example-collections/trunk/garish-e/import/ec158e/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/ec158e/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/ec158e/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
         </Description>
     </FileSet>
Index: /documented-example-collections/trunk/garish-e/import/ec159e/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/ec159e/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/ec159e/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
         </Description>
     </FileSet>
Index: /documented-example-collections/trunk/garish-e/import/ec160e/ec160e.htm
===================================================================
--- /documented-example-collections/trunk/garish-e/import/ec160e/ec160e.htm	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/ec160e/ec160e.htm	(revision 19011)
@@ -2767,4 +2767,6 @@
 <P ALIGN="JUSTIFY">The Commission has recently decided to allocate the following aid: </P>
 <P ALIGN="JUSTIFY"></P>
+<P ALIGN="JUSTIFY"><center><img src="p90.png"></center><br>
+Table</P>
 
 <!--
Index: /documented-example-collections/trunk/garish-e/import/ec160e/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/ec160e/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/ec160e/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
         </Description>
     </FileSet>
Index: /documented-example-collections/trunk/garish-e/import/fb33fe/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/fb33fe/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/fb33fe/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">FAO Better Farming series</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
         </Description>
     </FileSet>
Index: /documented-example-collections/trunk/garish-e/import/fb34fe/fb34fe.htm
===================================================================
--- /documented-example-collections/trunk/garish-e/import/fb34fe/fb34fe.htm	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/fb34fe/fb34fe.htm	(revision 19011)
@@ -662,5 +662,6 @@
 <P ALIGN="JUSTIFY">243. So, with bigger and better snails and with more pens or bigger pens, you will be able to raise many more snails to eat or to sell and you arid your family will be able to live better.</P>
 <P ALIGN="JUSTIFY"></P>
-
+<P ALIGN="JUSTIFY"><center><img src="f34p111b.png"></center><br>
+ Your family will be able to live better</P>
 <!--
 </Section>
Index: /documented-example-collections/trunk/garish-e/import/fb34fe/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/fb34fe/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/fb34fe/metadata.xml	(revision 19011)
@@ -10,5 +10,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">FAO Better Farming series</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">farm snails</Metadata>
         </Description>
Index: /documented-example-collections/trunk/garish-e/import/wb34te/metadata.xml
===================================================================
--- /documented-example-collections/trunk/garish-e/import/wb34te/metadata.xml	(revision 19010)
+++ /documented-example-collections/trunk/garish-e/import/wb34te/metadata.xml	(revision 19011)
@@ -9,5 +9,4 @@
             <Metadata mode="accumulate" name="dls.Subject">Women, gender and development, women&apos;s organizations</Metadata>
             <Metadata mode="accumulate" name="dls.Organization">World Bank</Metadata>
-            <Metadata mode="accumulate" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
             <Metadata mode="accumulate" name="dls.Keyword">achieve gender equality</Metadata>
         </Description>