Index: /release-kits/cdrk2/ant-scripts/build.xml
===================================================================
--- /release-kits/cdrk2/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/cdrk2/ant-scripts/build.xml	(revision 19039)
@@ -37,4 +37,11 @@
 		<antcall target="create-image"/>
 	</target>
+
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+	</target>
+
 
 	<target name="checkout-and-compile-documentation">
Index: /release-kits/derk/ant-scripts/build.xml
===================================================================
--- /release-kits/derk/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/derk/ant-scripts/build.xml	(revision 19039)
@@ -27,4 +27,14 @@
 		<antcall target="build-collections"/>
 		<antcall target="create-archives"/>
+	</target>
+
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version			the version string for the release</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path 		the branch of gs2build to use to build collections. Default: trunk.</echo>
+		<echo/>
 	</target>
 
Index: /release-kits/lirk2/ant-scripts/build.xml
===================================================================
--- /release-kits/lirk2/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/lirk2/ant-scripts/build.xml	(revision 19039)
@@ -39,3 +39,15 @@
 	</target>
 
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of gsdl to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of gsdl to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
+
 </project>
Index: /release-kits/lirk3/ant-scripts/build.xml
===================================================================
--- /release-kits/lirk3/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/lirk3/ant-scripts/build.xml	(revision 19039)
@@ -38,3 +38,14 @@
 	</target>
 
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of Greenstone3 to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of Greenstone3 to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
+
 </project>
Index: /release-kits/mark2/ant-scripts/build.xml
===================================================================
--- /release-kits/mark2/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/mark2/ant-scripts/build.xml	(revision 19039)
@@ -58,3 +58,16 @@
 	</target>
 
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo>processor           the processor type of the release. Allowed Values: 'ppc', 'intel'.</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of gsdl to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of gsdl to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
+
 </project>
Index: /release-kits/mark3/ant-scripts/build.xml
===================================================================
--- /release-kits/mark3/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/mark3/ant-scripts/build.xml	(revision 19039)
@@ -57,3 +57,16 @@
 	</target>
 
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo>processor           the processor type of the release. Allowed Values: 'ppc', 'intel'.</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of Greenstone3 to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of Greenstone3 to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
+
 </project>
Index: /release-kits/sork2/ant-scripts/build.xml
===================================================================
--- /release-kits/sork2/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/sork2/ant-scripts/build.xml	(revision 19039)
@@ -12,5 +12,5 @@
 	<!-- CONSTANTS -->
 
-.	<!-- for the benefit of the shared scripts, set release-kit home -->
+	<!-- for the benefit of the shared scripts, set release-kit home -->
 	<property name="rk.name" value="sork2"/>
 	<property name="rk.home" value="${sork2.home}" />
@@ -33,4 +33,16 @@
 		<antcall target="create-archives"/>
 	</target>
+
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of gsdl to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of gsdl to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
 
 	<target name="tweak-files">
Index: /release-kits/wirk2/ant-scripts/build.xml
===================================================================
--- /release-kits/wirk2/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/wirk2/ant-scripts/build.xml	(revision 19039)
@@ -41,3 +41,15 @@
 	</target>
 
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of gsdl to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of gsdl to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
+
 </project>
Index: /release-kits/wirk3/ant-scripts/build.xml
===================================================================
--- /release-kits/wirk3/ant-scripts/build.xml	(revision 19038)
+++ /release-kits/wirk3/ant-scripts/build.xml	(revision 19039)
@@ -40,6 +40,16 @@
 		<antcall target="wrap"/>
 	</target>
-	
-	
+
+	<target name="properties">
+		<echo>Required Properties:</echo>
+		<echo>version             the version string for the release</echo>
+		<echo/>
+
+		<echo>Optional Properties:</echo>
+		<echo>branch.path         the branch of Greenstone3 to make a release of. Eg: tags/2.81. Default: trunk.</echo>
+		<echo>branch.revision     the revision of Greenstone3 to make a release of. Eg: 18273. Default: HEAD.</echo>
+		<echo/>
+	</target>
+
 
 </project>