Index: documented-example-collections/trunk/style-e/import/b17mie/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/b17mie/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/b17mie/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Microlivestock - Little-Known Small Animals with a Promising Economic Future</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
-            <Metadata hvalue="BOSTID" name="dls.Organization">BOSTID</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="introduce small animals and micro-livestock in your farm" name="dls.Keyword">introduce small animals and micro-livestock in your farm</Metadata>
+            <Metadata name="dls.Title">Microlivestock - Little-Known Small Animals with a Promising Economic Future (b17mie)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">introduce small animals and micro-livestock in your farm</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>b17mie.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">b17mie.htm</Metadata>
-            <Metadata name="Title">Microlivestock - Little-Known Small Animals with a Promising Economic Future</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/b18ase/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/b18ase/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/b18ase/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Little Known Asian Animals With a Promising Economic Future</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
-            <Metadata hvalue="BOSTID" name="dls.Organization">BOSTID</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="introduce little-known Asian farm animals with a promising future" name="dls.Keyword">introduce little-known Asian farm animals with a promising future</Metadata>
+            <Metadata name="dls.Title">Little Known Asian Animals With a Promising Economic Future (b18ase)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">introduce little-known Asian farm animals with a promising future</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>b18ase.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">b18ase.htm</Metadata>
-            <Metadata name="Title">Little Known Asian Animals With a Promising Economic Future</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/b20cre/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/b20cre/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/b20cre/metadata.xml	(revision 19043)
@@ -1,23 +1,13 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Managing Tropical Animal Resources - Crocodiles as a Resource for the Tropics</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
-            <Metadata hvalue="BOSTID" name="dls.Organization">BOSTID</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
+            <Metadata name="dls.Title">Managing Tropical Animal Resources - Crocodiles as a Resource for the Tropics (b20cre)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>b20cre.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">b20cre.htm</Metadata>
-            <Metadata name="Title">Managing Tropical Animal Resources - Crocodiles as a Resource for the Tropics</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/b21wae/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/b21wae/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/b21wae/metadata.xml	(revision 19043)
@@ -1,25 +1,15 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">The Water Buffalo: New Prospects For An Underutilized Animal (1984)</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Cattle" name="dls.Subject">Animal Husbandry and Animal Product Processing|Cattle</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)" mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
-            <Metadata hvalue="BOSTID" name="dls.Organization">BOSTID</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="utilize the Water Buffalo more effectively" name="dls.Keyword">utilize the Water Buffalo more effectively</Metadata>
+            <Metadata name="dls.Title">The Water Buffalo: New Prospects For An Underutilized Animal (1984) (b21wae)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Cattle</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">utilize the Water Buffalo more effectively</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>b21wae.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">b21wae.htm</Metadata>
-            <Metadata name="Title">The Water Buffalo: New Prospects For An Underutilized Animal (1984)</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/b22bue/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/b22bue/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/b22bue/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Butterfly Farming in Papua New Guinea</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
-            <Metadata hvalue="BOSTID" name="dls.Organization">BOSTID</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="start a butterfly farm" name="dls.Keyword">start a butterfly farm</Metadata>
+            <Metadata name="dls.Title">Butterfly Farming in Papua New Guinea (b22bue)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">start a butterfly farm</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>b22bue.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">b22bue.htm</Metadata>
-            <Metadata name="Title">Butterfly Farming in Papua New Guinea</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/ec158e/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/ec158e/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/ec158e/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">The Courier - NÂ°158 - July - August 1996 Dossier Communication and the media - Country report Cape Verde</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Communication, Information and Documentation|Communication, telecommunication, mass communication, mass media, film-making" name="dls.Subject">Communication, Information and Documentation|Communication, telecommunication, mass communication, mass media, film-making</Metadata>
-            <Metadata hvalue="Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union" mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
-            <Metadata hvalue="EC Courier" name="dls.Organization">EC Courier</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
+            <Metadata name="dls.Title">The Courier - NÂ°158 - July - August 1996 Dossier Communication and the media - Country report Cape Verde (ec158e)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Communication, Information and Documentation|Communication, telecommunication, mass communication, mass media, film-making</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>ec158e.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">ec158e.htm</Metadata>
-            <Metadata name="Title">The Courier - NÂ°158 - July - August 1996 Dossier Communication and the media - Country report Cape Verde</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/ec159e/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/ec159e/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/ec159e/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">The Courier - NÂ°159 - Sept- Oct 1996 Dossier Investing in People Country Reports: Mali ; Western Samoa</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Society, Culture, Community, Woman, Youth, Population|Social sciences, sociology (works comprising several subgroups) incl. participatory research and training" name="dls.Subject">Society, Culture, Community, Woman, Youth, Population|Social sciences, sociology (works comprising several subgroups) incl. participatory research and training</Metadata>
-            <Metadata hvalue="Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union" mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
-            <Metadata hvalue="EC Courier" name="dls.Organization">EC Courier</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
+            <Metadata name="dls.Title">The Courier - NÂ°159 - Sept- Oct 1996 Dossier Investing in People Country Reports: Mali ; Western Samoa (ec159e)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Society, Culture, Community, Woman, Youth, Population|Social sciences, sociology (works comprising several subgroups) incl. participatory research and training</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>ec159e.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">ec159e.htm</Metadata>
-            <Metadata name="Title">The Courier - NÂ°159 - Sept- Oct 1996 Dossier Investing in People Country Reports: Mali ; Western Samoa</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/ec160e/ec160e.htm
===================================================================
--- documented-example-collections/trunk/style-e/import/ec160e/ec160e.htm	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/ec160e/ec160e.htm	(revision 19043)
@@ -2767,4 +2767,6 @@
 <P ALIGN="JUSTIFY">The Commission has recently decided to allocate the following aid: </P>
 <P ALIGN="JUSTIFY"></P>
+<P ALIGN="JUSTIFY"><center><img src="p90.png"></center><br>
+Table</P>
 
 <!--
Index: documented-example-collections/trunk/style-e/import/ec160e/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/ec160e/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/ec160e/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">The Courier - NÂ°160 - Nov - Dec 1996 - Dossier Habitat - Country reports: Fiji , Tonga</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc." name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
-            <Metadata hvalue="Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union" mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
-            <Metadata hvalue="EC Courier" name="dls.Organization">EC Courier</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
+            <Metadata name="dls.Title">The Courier - NÂ°160 - Nov - Dec 1996 - Dossier Habitat - Country reports: Fiji , Tonga (ec160e)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>ec160e.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">ec160e.htm</Metadata>
-            <Metadata name="Title">The Courier - NÂ°160 - Nov - Dec 1996 - Dossier Habitat - Country reports: Fiji , Tonga</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/fb33fe/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/fb33fe/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/fb33fe/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Farming snails 1: Learning about snails; Building a pen; Food and shelter plants</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets" name="dls.Subject">Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets</Metadata>
-            <Metadata hvalue="Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc." mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
-            <Metadata hvalue="FAO Better Farming series" name="dls.Organization">FAO Better Farming series</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
+            <Metadata name="dls.Title">Farming snails 1: Learning about snails; Building a pen; Food and shelter plants (fb33fe)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">FAO Better Farming series</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>fb33fe.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">fb33fe.htm</Metadata>
-            <Metadata name="Title">Farming snails 1: Learning about snails; Building a pen; Food and shelter plants</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/fb34fe/fb34fe.htm
===================================================================
--- documented-example-collections/trunk/style-e/import/fb34fe/fb34fe.htm	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/fb34fe/fb34fe.htm	(revision 19043)
@@ -662,5 +662,6 @@
 <P ALIGN="JUSTIFY">243. So, with bigger and better snails and with more pens or bigger pens, you will be able to raise many more snails to eat or to sell and you arid your family will be able to live better.</P>
 <P ALIGN="JUSTIFY"></P>
-
+<P ALIGN="JUSTIFY"><center><img src="f34p111b.png"></center><br>
+ Your family will be able to live better</P>
 <!--
 </Section>
Index: documented-example-collections/trunk/style-e/import/fb34fe/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/fb34fe/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/fb34fe/metadata.xml	(revision 19043)
@@ -1,25 +1,15 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Farming snails 2: Choosing snails; Care and harvesting; Further improvement</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets" name="dls.Subject">Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets</Metadata>
-            <Metadata hvalue="Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc." mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
-            <Metadata hvalue="FAO Better Farming series" name="dls.Organization">FAO Better Farming series</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="farm snails" name="dls.Keyword">farm snails</Metadata>
+            <Metadata name="dls.Title">Farming snails 2: Choosing snails; Care and harvesting; Further improvement (fb34fe)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Agriculture and Food Processing|Better Farming series of FAO and INADES - 46 booklets</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">FAO Better Farming series</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">farm snails</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>fb34fe.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">fb34fe.htm</Metadata>
-            <Metadata name="Title">Farming snails 2: Choosing snails; Care and harvesting; Further improvement</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>
Index: documented-example-collections/trunk/style-e/import/wb34te/metadata.xml
===================================================================
--- documented-example-collections/trunk/style-e/import/wb34te/metadata.xml	(revision 19042)
+++ documented-example-collections/trunk/style-e/import/wb34te/metadata.xml	(revision 19043)
@@ -1,24 +1,14 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
-<GreenstoneDirectoryMetadata>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
     <FileSet>
         <FileName>.*</FileName>
         <Description>
-            <Metadata name="dls.Title">Development in practice: Toward Gender Equality</Metadata>
-            <Metadata name="dls.Language">English</Metadata>
-            <Metadata hvalue="Society, Culture, Community, Woman, Youth, Population|Women, gender and development, women&amp;apos;s organizations" name="dls.Subject">Society, Culture, Community, Woman, Youth, Population|Women, gender and development, women&amp;apos;s organizations</Metadata>
-            <Metadata hvalue="World Bank" name="dls.Organization">World Bank</Metadata>
-            <Metadata hvalue="A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z" name="dls.AZList">A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z</Metadata>
-            <Metadata hvalue="achieve gender equality" name="dls.Keyword">achieve gender equality</Metadata>
+            <Metadata name="dls.Title">Development in practice: Toward Gender Equality (wb34te)</Metadata>
+            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
+            <Metadata mode="accumulate" name="dls.Subject">Women, gender and development, women&apos;s organizations</Metadata>
+            <Metadata mode="accumulate" name="dls.Organization">World Bank</Metadata>
+            <Metadata mode="accumulate" name="dls.Keyword">achieve gender equality</Metadata>
         </Description>
     </FileSet>
-    <FileSet>
-        <FileName>wb34te.htm</FileName>
-        <Description>
-            <Metadata name="Language">en</Metadata>
-            <Metadata name="Encoding">iso_8859_1</Metadata>
-            <Metadata name="Source">wb34te.htm</Metadata>
-            <Metadata name="Title">Development in practice: Toward Gender Equality</Metadata>
-        </Description>
-    </FileSet>
-</GreenstoneDirectoryMetadata>
+</DirectoryMetadata>