Index: /documented-example-collections/trunk/style-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/style-e/etc/collect.cfg	(revision 19043)
+++ /documented-example-collections/trunk/style-e/etc/collect.cfg	(revision 19044)
@@ -1,62 +1,136 @@
-#documented collect.cfg file for Greenstone CSS/style demo collection
-
 creator		greenstone@cs.waikato.ac.nz
+maintainer	greenstone@cs.waikato.ac.nz
 public		true
 
-buildtype	mg
+buildtype	mgpp
+searchtypes	plain,form
 
-indexes		document:text
-defaultindex	document:text
+indexes		text dls.Title,Title dls.Subject dls.Organization dls.Keyword
 
-# import files ending with any of these words, and remove '/*' and '#'
-# from start of titles
-# plugin		TEXTPlug -title_sub (/\\*|#) -process_exp (txt|css|cfg|dm)$
-# following 3 plugins are required for building collections from archives
-plugin		GAPlug
-plugin		MetadataXMLPlug
-plugin		HTMLPlug -description_tags
-plugin		ArcPlug
-plugin		RecPlug
+levels	section document
 
-classify	AZList -metadata Title -buttonname Title
+plugin	GreenstoneXMLPlugin
+plugin	HTMLPlugin -description_tags
+plugin	MetadataXMLPlugin
+plugin	ArchivesInfPlugin
+plugin	DirectoryPlugin
 
-# for the 1st classifier (vertical lists)
-format CL1VList "<td>[link][icon][/link]</td><td>[Title]</td>"
+classify	List -metadata dls.Title
 
-#### format statements for displaying documents
-format DocumentHeading "<h2>[Title]</h2>"
-format DocumentButtons ""
+classify	Hierarchy -metadata "dls.Subject" -sort dls.Title
 
-format DateList "<td>[link][icon][/link]</td>
-<td>[highlight]{Or}{[dls.Title],[dc.Title],[ex.Title],Untitled}[/highlight]</td>
-<td>[ex.Date]</td>"
+classify	List -sort_leaf_nodes_using dls.Title -metadata dls.Organization -bookshelf_type always
 
-format HList "[link][highlight][ex.Title][/highlight][/link]"
+classify	List -metadata dls.Keyword -buttonname Howto
 
-format VList "<td valign=\"top\">[link][icon][/link]</td>
-<td valign=\"top\">[ex.srclink]{Or}{[ex.thumbicon],[ex.srcicon]}[ex./srclink]</td>
-<td valign=\"top\">[highlight]
-{Or}{[dls.Title],[dc.Title],[ex.Title],Untitled}
-[/highlight]{If}{[ex.Source],<br><i>([ex.Source])</i>}</td>"
+format CL4VList "<td>[link][icon][/link]</td><td>[link][dls.Keyword][/link]"
 
-format DocumentText "[Text]"
+format SearchVList "<td valign=top>[link][icon][/link]</td><td>{If}{[parent(All\': \'):Title],[parent(All\': \'):Title]:}[link][Title][/link]</td>"
+
+format VList "<td valign=top>[link][icon][/link]</td><td valign=top>[highlight]{Or}{[Title],Untitled}[/highlight]{If}{[Date],<br><small><i>_textdate_[Date]</i></small>}{If}{[NumPages],<br><small><i>_textnumpages_[NumPages]</i></small>}{If}{[Source],<br><small><i>_textsource_[Source]</i></small>}</td>"
+
+format DocumentText "<h3>[Title]</h3>\\n\\n<p>[Text]"
+format DocumentImages true
+format DocumentButtons "Expand Text|Expand Contents|Highlight|Detach|Print"
+format DocumentSearchResultLinks true
+
+format HList "[link][highlight][Title][/highlight][/link]"
+
+format DocumentHeading "{Or}{[parent(Top):Title],[Title],untitled}<br>"
+
+format SearchTypes "plain,form"
+
+# -- English strings ----------------
+collectionmeta	collectionname [l=en] "Cascading Style Sheets<br/> Demo collection"
+
+collectionmeta	.text [l=en] "text"
+collectionmeta	.dls.Title,Title [l=en] "titles"
+collectionmeta	.dls.Subject [l=en] "subjects"
+collectionmeta	.dls.Organization [l=en] "organizations"
+collectionmeta	.dls.Keyword [l=en] "how to"
+
+collectionmeta	.document [l=en] "book"
+collectionmeta	.section [l=en] "chapter"
+
+collectionmeta	depositormetadata [l=en] "{\"name\":\"dls.Title\",\"label\":\"Title\",\"tooltip\":\"dls.Title: The title of this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Organization\",\"label\":\"Organization\",\"tooltip\":\"dls.Organization: The organization responsible for producing this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Subject\",\"label\":\"Subject\",\"tooltip\":\"dls.Subject: The subject of this resource.\",\"type\":\"text\"}, {\"name\":\"dls.Keyword\",\"label\":\"Keyword\",\"tooltip\":\"dls.Keyword: A more specific indication of what the resource can be used for.\",\"type\":\"text\"}, {\"name\":\"dls.Language\",\"label\":\"Language\",\"tooltip\":\"dls.Language: The language of this resource.\",\"type\":\"text\"}"
+
+# -- French strings ----------------
+collectionmeta	collectionname [l=fr] "DÃ©mo de feuilles de styles en cascade (CSS)"
+
+collectionmeta	.text [l=fr] "texte"
+collectionmeta	.dls.Title,Title [l=fr] "titres"
+collectionmeta	.dls.Subject [l=fr] "sujets"
+collectionmeta	.dls.Organization [l=fr] "organisations"
+collectionmeta	.dls.Keyword [l=fr] "comment faire"
+collectionmeta	.document [l=fr] "livre"
+collectionmeta	.section [l=fr] "chÃ¢pitre"
+
+# -- Spanish strings ----------------
+collectionmeta	collectionname [l=es] "ColecciÃ³n de muestra CSS"
+
+collectionmeta	.text [l=es] "texo"
+collectionmeta	.dls.Title,Title [l=es] "tÃ­tulos"
+collectionmeta	.dls.Subject [l=es] "temas"
+collectionmeta	.dls.Organization [l=es] "organizaciones"
+collectionmeta	.dls.Keyword [l=es] "cÃ³mo"
+collectionmeta	.document [l=es] "libro"
+collectionmeta	.section [l=es] "capÃ­tulo"
+
+# -- Russian strings ----------------
+collectionmeta	.text [l=ru] "ÑÐµÐºÑÑ"
+collectionmeta	.dls.Title,Title [l=ru] "Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž"
+collectionmeta	.dls.Subject [l=ru] "ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ðž"
+collectionmeta	.dls.Organization [l=ru] "ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž"
+collectionmeta	.dls.Keyword [l=ru] "ÑÐ¿ÐŸÑÐŸÐ±Ñ"
+collectionmeta	.document [l=ru] "ÐºÐœÐžÐ³Ð°"
+collectionmeta	.section [l=ru] "Ð³Ð»Ð°Ð²Ð°"
+
+# -- Arabic strings ----------------
+collectionmeta	.text [l=ar] "ÙØµ"
+collectionmeta	.dls.Title,Title [l=ar] "Ø§ÙØ¹ÙØ§ÙÙÙ"
+collectionmeta	.dls.Subject [l=ar] "Ø§ÙÙ
+ÙØ¶ÙØ¹Ø§Øª"
+collectionmeta	.dls.Organization [l=ar] "Ø§ÙÙ
+ÙØžÙ
+Ø§Øª"
+collectionmeta	.dls.Keyword [l=ar] "Ø¥Ø±ØŽØ§Ø¯"
+collectionmeta	.document [l=ar] "ÙØªØ§Øš"
+collectionmeta	.section [l=ar] "ÙØµÙ"
 
 
-# -- English strings ---------------
+# -- Brazilian Portuguese strings ----------------
+collectionmeta	.text [l=pt-br] "texto"
+collectionmeta	.dls.Title,Title [l=pt-br] "tÃ­tulos"
+collectionmeta	.dls.Subject [l=pt-br] "assuntos"
+collectionmeta	.dls.Organization [l=pt-br] "organizaÃ§Ãµes"
+collectionmeta	.dls.Keyword [l=pt-br] "como fazer"
 
-collectionmeta	collectionname [l=en] "Cascading Style Sheets<br/> Demo collection"
-collectionmeta	.document:text [l=en] "text"
+collectionmeta	.document [l=pt-br] "livro"
+collectionmeta	.section [l=pt-br] "capÃ­tulo"
 
-# -- French strings ---------------
+# -- Thai strings ----------------
+collectionmeta	.text [l=th] "àžà¹àž­àžàž§àž²àž¡"
+collectionmeta	.dls.Title,Title [l=th] "àžàž·à¹àž­à¹àž£àž·à¹àž­àž"
+collectionmeta	.dls.Subject [l=th] "àž«àž±àž§à¹àž£àž·à¹àž­àž"
+collectionmeta	.dls.Organization [l=th] "àž«àžà¹àž§àž¢àžàž²àž"
+collectionmeta	.dls.Keyword [l=th] "àž§àžŽàžàžµà¹àžà¹"
 
-collectionmeta	collectionname [l=fr] "DÃ©mo de feuilles de styles en cascade (CSS)"
+collectionmeta	.document [l=th] "àž«àžàž±àžàžªàž·àž­"
+collectionmeta	.section [l=th] "àžàž"
 
-# -- Spanish strings --------------
+# -- Simplified Chinese strings ----------------
+collectionmeta	.text [l=zh] "ææ¬"
+collectionmeta	.dls.Title,Title [l=zh] "é¢å"
+collectionmeta	.dls.Subject [l=zh] "äž»é¢"
+collectionmeta	.dls.Organization [l=zh] "æºæ"
+collectionmeta	.dls.Keyword [l=zh] "åŠäœ"
 
-collectionmeta	collectionname [l=es] "ColecciÃ³n de muestra CSS"
+collectionmeta	.document [l=zh] "ä¹Š"
+collectionmeta	.section [l=zh] "ç« "
 
-# -- English text
+# -- English text ---------------------------
 
-collectionmeta	collectionextra [l=en] "This collection demonstrates Greenstone\'s use of Cascading Style Sheets (CSS)
+collectionmeta	collectionextra [l=en] "
+This collection demonstrates Greenstone\'s use of Cascading Style Sheets (CSS)
 for visual formatting in web browsers. (Greenstone uses CSS instead of HTML
 tables since version 2.63.) On every page, you can change the
@@ -66,6 +140,4 @@
 <p>
 An <a href=\'_httpcollection_/macros/extra.dm\'>extra.dm</a> macro file is used by the collection to provide the stylesheet switching. This redefines a few macros from the <i>Style</i> package: <b>\_cssheader\_</b>, to link to multiple stylesheets; <b>\_optnavigationbar\_</b>, to display the links to click; and <b>\_pagescriptextra\_</b>, to facilitate the switching when a link is clicked.
-</p>
-<p>The documents in the collection are the configuration file, the extra.dm file and all the stylesheets.
 </p>
 <p>If you want to download any of these stylesheets for your own collections,
@@ -96,3 +168,2 @@
 </p>
 "
-