Index: /documented-example-collections/trunk/bibtex-supp-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/bibtex-supp-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/bibtex-supp-e/etc/collect.cfg	(revision 19060)
@@ -11,10 +11,10 @@
 indexes		text metadata
 
-plugin		ZIPPlug
-plugin		GAPlug
-plugin		MetadataXMLPlug
-plugin		BibTexPlug
-plugin		ArcPlug
-plugin		RecPlug
+plugin		ZIPPlugin
+plugin		GreenstoneXMLPlugin
+plugin		MetadataXMLPlugin
+plugin		BibTexPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZList -metadata Title
Index: /documented-example-collections/trunk/dls-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/dls-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/dls-e/etc/collect.cfg	(revision 19060)
@@ -3,10 +3,11 @@
 
 
-plugin		HTMLPlug -description_tags -input_encoding iso_8859_1
-plugin		WordPlug
-plugin		PDFPlug 
-plugin		GAPlug 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files 
+plugin		HTMLPlugin -description_tags -input_encoding iso_8859_1
+plugin		WordPlugin
+plugin		PDFPlugin
+plugin		GreenstoneXMLPlugin
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 indexes		section:text section:Title document:text
Index: /documented-example-collections/trunk/gsarch-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/gsarch-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/gsarch-e/etc/collect.cfg	(revision 19060)
@@ -8,9 +8,9 @@
 defaultindex	document:text
 
-plugin		GAPlug
+plugin		GreenstoneXMLPlugin
 plugin		EMAILPlug -process_exp greenstone.*
-plugin		MetadataXMLPlug
-plugin		ArcPlug
-plugin		RecPlug
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 groupsize      200
 
Index: /documented-example-collections/trunk/isis-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/isis-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/isis-e/etc/collect.cfg	(revision 19060)
@@ -8,8 +8,9 @@
 indexes		ConferenceMainEntry^all Title^all Edition^all Imprint^all Collation^all Series^all Notes^all Keywords^all PersonalAuthors^all CorporateBodies^all Meetings^all AddedTitle^all OtherLanguageTitles^all text
 
-plugin		GAPlug
-plugin		ISISPlug -subfield_separator ", " -entry_separator <br> -input_encoding dos_437 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files  
+plugin		GreenstoneXMLPlugin
+plugin		ISISPlugin -subfield_separator ", " -entry_separator <br> -input_encoding dos_437 
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZList -metadata Title
Index: /documented-example-collections/trunk/marc-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/marc-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/marc-e/etc/collect.cfg	(revision 19060)
@@ -10,10 +10,10 @@
 levels	document
 
-plugin		ZIPPlug
-plugin		GAPlug
-plugin		MetadataXMLPlug
-plugin		MARCPlug
-plugin		ArcPlug
-plugin		RecPlug
+plugin		ZIPPlugin
+plugin		GreenstoneXMLPlugin
+plugin		MetadataXMLPlugin
+plugin		MARCPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZCompactList -metadata Title -removesuffix \\s*(\\/|;|,|\\.).*
Index: /documented-example-collections/trunk/oai-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/oai-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/oai-e/etc/collect.cfg	(revision 19060)
@@ -7,9 +7,10 @@
 indexes		document:Description
 
-plugin		OAIPlug -input_encoding iso_8859_1 -default_language en
-plugin		ImagePlug -screenviewsize 300
-plugin		GAPlug 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files 
+plugin		OAIPlugin -input_encoding iso_8859_1 -default_language en
+plugin		ImagePlugin -screenviewsize 300
+plugin		GreenstoneXMLPlugin
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZCompactList -metadata Subject -doclevel top 
Index: /documented-example-collections/trunk/pagedimg-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/pagedimg-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/pagedimg-e/etc/collect.cfg	(revision 19060)
@@ -6,11 +6,12 @@
 defaultindex	section:text
 
-plugin		GAPlug
+plugin		GreenstoneXMLPlugin
 # We want the two types of paged documents to be treated differently: paged 
 # and hierarchical. So include two PagedImgPlug plugins and modify the process_exp.
-plugin		PagedImgPlug -screenview -minimumsize 100 -documenttype hierarchy -process_exp xml.*\.item$
-plugin		PagedImgPlug -screenview -minimumsize 100 -documenttype paged 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files 
+plugin		PagedImagePlugin -create_screenview true -minimumsize 100 -documenttype hierarchy -process_exp xml.*\.item$
+plugin		PagedImagePlugin -create_screenview true -minimumsize 100 -documenttype paged 
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZCompactList -metadata Series -sort Date 
Index: /documented-example-collections/trunk/wiki-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/wiki-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/wiki-e/etc/collect.cfg	(revision 19060)
@@ -11,12 +11,12 @@
 levels	document
 
-plugin		GAPlug
-plugin		PDFPlug
-plugin		WordPlug
-plugin		NULPlug
-plugin		MetadataXMLPlug
-plugin		MediaWikiPlug -searchbox_div_exp <div([^>]*)id=(\"|')p-search(\"|')(.|\n)*?</div> -show_toc -delete_toc -remove_title_suffix_exp " - (.*)" -toc_exp <table([^>]*)id=(\"|')toc(\"|')(.|\n)*?</table>\n -nav_div_exp <div([^>]*)id=(\"|')p-navigation(\"|')(.|\n)*?</div> -delete_searchbox -delete_nav
-plugin		ArcPlug
-plugin		RecPlug
+plugin		GreenstoneXMLPlugin
+plugin		PDFPlugin
+plugin		WordPlugin
+plugin		NulPlugin
+plugin		MetadataXMLPlugin
+plugin		MediaWikiPlugin -searchbox_div_exp <div([^>]*)id=(\"|')p-search(\"|')(.|\n)*?</div> -show_toc -delete_toc -remove_title_suffix_exp " - (.*)" -toc_exp <table([^>]*)id=(\"|')toc(\"|')(.|\n)*?</table>\n -nav_div_exp <div([^>]*)id=(\"|')p-navigation(\"|')(.|\n)*?</div> -delete_searchbox -delete_nav
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 classify	AZList -metadata Title
Index: /documented-example-collections/trunk/wrdpdf-e/etc/collect.cfg
===================================================================
--- /documented-example-collections/trunk/wrdpdf-e/etc/collect.cfg	(revision 19059)
+++ /documented-example-collections/trunk/wrdpdf-e/etc/collect.cfg	(revision 19060)
@@ -2,11 +2,12 @@
 public		true
 
-plugin		WordPlug
-plugin		RTFPlug
-plugin		PDFPlug
-plugin		PSPlug
-plugin		GAPlug 
-plugin		ArcPlug 
-plugin		RecPlug -use_metadata_files  
+plugin		WordPlugin
+plugin		RTFPlugin
+plugin		PDFPlugin
+plugin		PostScriptPlugin
+plugin		GreenstoneXMLPlugin
+plugin		MetadataXMLPlugin
+plugin		ArchivesInfPlugin
+plugin		DirectoryPlugin
 
 indexes		document:text