Index: collections/documented-examples/trunk/style-e/style/gs.css
===================================================================
--- collections/documented-examples/trunk/style-e/style/gs.css	(revision 19117)
+++ collections/documented-examples/trunk/style-e/style/gs.css	(revision 19117)
@@ -0,0 +1,25 @@
+/* The default style settings as normally set by style.dm. (They are in
+   there so that the image paths are resolved at run-time instead of being
+   hard-coded, but this means that they are there for all styles). */
+
+@import url(/images/style.css);
+
+
+body.bgimage {
+   background-image: url("/images/chalk.gif");
+ }
+
+div.navbar { background-image: url("/images/bg_green.png"); }
+div.divbar { background-image: url("/images/bg_green.png"); }
+a.navlink { background-image: url("/images/bg_off.png"); }
+a.navlink_sel { background-image: url("/images/bg_green.png"); }
+a.navlink:hover { background-image: url("/images/bg_on.png"); }
+p.bannertitle {background-image: url("/images/banner_bg.png"); }
+p.collectiontitle {background-image: url("/images/banner_bg.png"); }
+
+
+span.spaceextra {
+ padding: 0 ;
+ margin: 0 0 0 200px;
+}
+
Index: collections/documented-examples/trunk/style-e/style/style-blue.css
===================================================================
--- collections/documented-examples/trunk/style-e/style/style-blue.css	(revision 19117)
+++ collections/documented-examples/trunk/style-e/style/style-blue.css	(revision 19117)
@@ -0,0 +1,189 @@
+/* bluish colour theme - Alternate stylesheet for greenstone.
+   Written by John McPherson, 2006. Feel free to copy/modify this for
+   any purpose.
+*/
+
+body.bgimage {
+  background: #80a0fb; /* light blue */
+  color: #000000;
+  height: 100%;
+}
+
+a:link { color: #006666; } 
+
+a:hover { color: #000066; }
+
+a:visited { color: #666633; } 
+
+img.link { border: 0; }
+
+/* for unesco/human info etc logos on home page */
+img.logo {
+  border: 0;
+  float: right;
+  margin-left: 10px;
+}
+
+div.v_list {
+  padding: 10px;
+  font-size: smaller;
+}
+/* specific columns, named in the format string */
+div.vlist_entry {
+  clear: both; /* comes after any previous floating divs */
+  border-bottom: 1px grey solid;
+  margin-top: 10px;
+  margin-bottom: 5px;
+}
+div.vlist_entry div {
+  width: 15%;
+  padding-left: 1%;
+  padding-right: 1%;
+  float: left;
+}
+
+div.vlist_entry div.descr { width: 45% }
+
+#banner {
+  margin: 0 0 5px 0;
+  padding: 0;
+ }
+
+/* this div contains the bannerlinks and bannerimage paragraphs */
+div.pageinfo {
+  float: right;
+  text-align: right;
+  width: 45%;
+}
+/* home, help, preferences links */
+p.bannerlinks {
+  font-family: arial;
+  font-size: 10pt;
+  font-weight: bold;
+}
+/* the image based on the page action */
+p.bannerimage {
+  display: none;
+}
+/* the image for the collection, shown in the banner */
+div.collectimage {
+  float: left;
+  text-align: left;
+  width: 45%;
+  margin: 0;
+  padding:0;
+}
+/* link for collection name - will have text if there is no image */
+div.collectimage a {
+  text-decoration: none;
+  color: #666666;
+}
+
+/* make sure this is shown under the other divs (which may be floating) */
+div.bannerextra {clear:both;}
+
+/* blankiconbar */
+div.section p.bar {
+  text-align: center;
+}
+
+div.navbar {
+  background: #39657b;
+  white-space: nowrap; 
+  border-left: 1px solid white;
+  border-top: 1px solid white;
+  border-bottom: 1px solid black;
+  border-right: 1px solid black;
+  margin: 0px;
+  min-width: 400px; /* stop it wrapping in skinny windows */
+  font-size: 10pt;
+}
+
+div.divbar { /* for "select a collection" */
+  font-family: arial;
+  font-size: 10pt;
+  font-weight: bold;
+  text-align: top;
+  border: 0;
+}
+p.navbar { /* opt navbar text inside a divbar div */
+  text-align: center;
+  margin: 0px;
+}
+
+a.navlink {
+  padding: 0 10px;
+  background: #508090;
+  color: white;
+  text-decoration: none;
+}
+
+
+a.navlink:hover {
+  background: #6090a0;
+ 
+}
+
+a.navlink_sel { }
+
+a.navlink:visited {
+  color: white;
+}
+
+
+span.spaceextra {
+ padding: 0 ;
+ margin: 0 0 0 200px;
+
+}
+
+
+/* content inside the pages */
+/* this contains everything - all the other divs */
+div#page {}
+
+/* document content after nav bar */
+div.document {
+  border: 5px #cccccc solid;
+  padding: 5px;
+  background: #aae;
+  margin-top: 5px;
+}
+
+img.icon { border: 0; }
+
+div.queryform {
+  text-align: center;
+}
+span.textselect { white-space: nowrap; }
+
+div.section p {
+  text-align: justify;
+}
+
+div.h_list {
+  text-align: right;
+  padding: 5px;
+  background: #637d7d;
+}
+
+/* A-Z entries other than the current one */
+span.h_item a {
+  text-decoration: none;
+  color: #cccccc;
+}
+span.h_item a:hover {
+  text-decoration: none;
+  color: red;
+}
+
+/* for the home page - auto-generated _homeextra_ macro */
+table.collections {
+  width: 100%;
+  max-width: 800px;
+  text-align: center;
+  /* centres a block element for gecko and opera. (IE 5.5 needs parent
+   * text-align) */
+  margin-left:auto; margin-right:auto;
+}
+
Index: collections/documented-examples/trunk/style-e/style/style-red.css
===================================================================
--- collections/documented-examples/trunk/style-e/style/style-red.css	(revision 19117)
+++ collections/documented-examples/trunk/style-e/style/style-red.css	(revision 19117)
@@ -0,0 +1,233 @@
+/* brick-red colour theme - Alternate stylesheet for greenstone.
+   Written by John McPherson, 2006. Feel free to copy/modify this for
+   any purpose.
+*/
+
+body {
+  background: #770000;
+  color: #000000;
+  height: 100%;
+}
+
+/* this is only used by the CSS demo collection */
+p.choose_style { color: white; }
+p.choose_style a:link { color: #f99; }
+p.choose_style a:visited { color: #f99; }
+
+
+a:link { color: #f00; text-decoration: none; } 
+
+a:hover { color: black; background-color: #a77; }
+
+a:visited { text-decoration: none; } 
+
+img.link { border: 0; }
+
+/* for unesco/human info etc logos on home page */
+img.logo {
+  border: 0;
+  float: right;
+  margin-left: 10px;
+}
+
+div.v_list {
+  padding: 10px;
+  font-size: smaller;
+}
+/* specific columns, named in the format string */
+div.vlist_entry {
+  clear: both; /* comes after any previous floating divs */
+  border-bottom: 1px grey solid;
+  margin-top: 10px;
+  margin-bottom: 5px;
+}
+div.vlist_entry div {
+  width: 15%;
+  padding-left: 1%;
+  padding-right: 1%;
+  float: left;
+}
+
+div.vlist_entry div.descr { width: 45% }
+
+/* this div contains the pageinfo div and the collectimage div */
+#banner {
+  margin-bottom: 5px;
+}
+/* this div contains the bannerlinks and bannertitle paragraphs */
+div.pageinfo {
+  float: left;
+  width: 15%;
+}
+/* home, help, preferences links */
+p.bannerlinks {
+  font-family: arial;
+  font-size: 10pt;
+  font-weight: bold;
+}
+/* the title set by the receptionist based on the page action */
+p.bannertitle {
+  color: white;
+  text-weight: bold;
+  border-top: 1px solid white; 
+  border-bottom: 1px solid white; 
+  text-align: center;
+  width: 10em;
+}
+/* the image (or text) for the collection, shown in the banner */
+div.collectimage {
+  float: right;
+  margin: 0;
+  padding: 0;
+  width: 80%;
+  font-size: 30px;
+  font-weight: bold;
+  text-align: right;
+  color: #ccf;
+}
+/* link for collection name - will have text if there is no image */
+div.collectimage h2 {
+  margin: 0;
+  padding: 0;
+  text-align: right;
+  color: #ccf;
+}
+/* the link inside the h2 tag, if there is no image */
+div.collectimage a {
+  text-decoration: none;
+  color: #fcc;
+  -moz-border-radius: 10px;
+  background: #822;
+  padding-left: 8px;
+  padding-right: 8px;
+}
+
+div.collectimage a:hover {
+  color: white;
+  background: #a77;
+}
+
+/* make sure this is shown under the other divs (which may be floating) */
+div.bannerextra {clear:both;}
+
+/* blankiconbar */
+div.section p.bar {
+  text-align: center;
+}
+
+div.navbar {
+  background: #772222;
+  white-space: nowrap; /* so 'buttons' don't wrap */
+  border: 1px solid black;
+  margin: 4px 10px 10px 2px;
+  padding: 5px 5px 5px 5px; /* internal */
+  float: left;
+  font-size: 12pt;
+  width: 20%;
+
+ }
+
+p.navbar { /* opt navbar text inside a divbar div */
+  text-align: center;
+  margin: 0px;
+}
+/* each link inside the navigation bar, and home/help/preferences links */
+a.navlink {
+  background: #a77;
+  border-right: 2px solid #400;
+  border-bottom: 2px solid #400;
+  /* this only works in mozilla/firefox-based browsers */
+  -moz-border-radius: 10px;
+  text-align: center; /* for home/help/prefs buttons */
+  display: block; /* so we can set a width */
+  max-width: 12em;
+  width: 12em;
+  margin: auto; /* horizontally centre */
+  padding: 0;
+  color: white;
+  text-decoration: none;
+  /* make the a wider so that the whole 'button' is clickable */
+  display: block; /* so we can give it a fixed width */
+}
+
+/* for the selected link */
+a.navlink_sel {
+  display: block;
+  max-width: 12em;
+  width: 12em; /* needed for MSIE6 */
+  margin-left: auto;
+  margin-right: auto;
+  color: white;
+  text-weight: bold;
+}
+
+a.navlink{
+ 
+}
+a.navlink:visited {
+  color: white;
+  /* use the parent object's background instead of the default <a> background */
+}
+a.navlink:hover {
+  background-color: #c67; /* #6090a0; */
+}
+
+div.divbar { /* for "select a collection" */
+  font-family: arial;
+  font-size: 10pt;
+  font-weight: bold;
+  text-align: top;
+  border: 0;
+}
+/* content inside the pages */
+/* this contains everything - all the other divs */
+div#page {}
+
+/* document content after nav bar */
+div.document {
+  border: 5px #cccccc solid;
+  padding:0 0 0 0;
+  background: #fdd;
+  margin: 0px 0 0 0; 
+}
+div.documenttext {
+  clear: left; /* so we are under the floating navigation bar */
+}
+
+img.icon { border: 0; }
+
+div.queryform {
+  text-align: center;
+ }
+span.textselect { white-space: nowrap; }
+
+div.section p {
+  text-align: justify;
+}
+
+div.h_list {
+  text-align: right;
+  padding: 5px;
+  background: #637d7d;
+}
+
+/* A-Z entries other than the current one */
+span.h_item a {
+  text-decoration: none;
+  color: #cccccc;
+}
+span.h_item a:hover {
+  text-decoration: none;
+  color: red;
+}
+
+/* for the home page - auto-generated _homeextra_ macro */
+table.collections {
+  width: 100%;
+  max-width: 800px;
+  text-align: center;
+  /* centres a block element for gecko and opera. (IE 5.5 needs parent
+   * text-align) */
+  margin-left:auto; margin-right:auto;
+}
+