Index: /collections/documented-examples/trunk/bibtex-supp-e/etc/collect.cfg
===================================================================
--- /collections/documented-examples/trunk/bibtex-supp-e/etc/collect.cfg	(revision 19131)
+++ /collections/documented-examples/trunk/bibtex-supp-e/etc/collect.cfg	(revision 19132)
@@ -3,16 +3,15 @@
 public		true
 
+buildtype	mgpp
+
 groupsize	200
-supercollection	bibtex-supp-e bibtex-e
-buildtype	mgpp
-
-format SearchTypes "form, plain"
+
+supercollection	documented-examples/bibtex-supp-e documented-examples/bibtex-e
 
 indexes		text metadata
 
-plugin		ZIPPlugin
+plugin		BibTexPlugin
 plugin		GreenstoneXMLPlugin
 plugin		MetadataXMLPlugin
-plugin		BibTexPlugin
 plugin		ArchivesInfPlugin
 plugin		DirectoryPlugin
@@ -20,5 +19,7 @@
 classify	AZList -metadata Title
 classify	AZCompactList -metadata Author -buttonname Creator
-classify	DateList
+classify	DateList -metadata Date
+
+format SearchTypes "form, plain"
 
 format VList "<td valign=top>[link][icon][/link]</td>
@@ -192,6 +193,6 @@
 
 <p>
-The purpose of the collection, whose name is \"bibliog1\", is to illustrate Greenstone\'s
-\"supercollection\" facility.\n
+The purpose of the collection, whose name is \"bibtex-supp-e\", is to 
+illustrate Greenstone\'s \"supercollection\" facility.\n
 
 <p>
@@ -200,5 +201,5 @@
 <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles</i></a> button.
 It has the same structure as the much larger
-<a href=\"_gwcgi_?l=_cgiargl_&c=bibliogr&a=p&p=about&ct=1&qto=3&qt=1&l=en&w=utf-8\">bibliography
+<a href=\"_gwcgi_?l=_cgiargl_&c=documented-examples/bibtex-e&a=p&p=about&ct=1&qto=3&qt=1&l=en&w=utf-8\">bibliography
 collection</a>, except that there is no <i>phrases</i> button (because it\'s far too small
 for a phrase index to make sense).\n
@@ -207,17 +208,17 @@
 The <a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>collection
 configuration file</a> is just the same as that for the bibliography
-collection (which is called \"bibliogr\"), except for one small but crucial
+collection (which is called \"bibtex-e\"), except for one small but crucial
 difference: a line that states\n
 
 <pre>
-supercollection bibliog1 bibliogr
+supercollection	documented-examples/bibtex-supp-e documented-examples/bibtex-e
 </pre>\n
 
 <p>
 This only affects <i>searching</i>, not browsing. It means that when you do
-a search, the <i>bibliogr</i> collection is automatically
+a search, the <i>bibtex-e</i> collection is automatically
 searched as well. For example, if you look in the
-<a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\"><i>titles</i></a> list you will see that a couple of the items are about \"event\". But if you
-<a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">search</a>
+<a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles</i></a> list you will see that a couple of the items are about \"event\". But if you
+<a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">search</a>
 for <i>event</i> you will find that 17 documents match the query. That\'s
 because the same search in the bibliography collection finds 12 documents.\n
@@ -244,6 +245,6 @@
 <p>
 The supercollection facility only works for <i>searching</i>. The present
-collection, when browsed, is very small; but when searched it is much larger. We
-have found that browsing is of limited use for very large collections
+collection, when browsed, is very small; but when searched it is much larger. 
+We have found that browsing is of limited use for very large collections
 anyway. For example, in the above-mentioned CD-ROM collection, there are no
 browsing buttons, only searching.\n
@@ -259,6 +260,4 @@
 Each collection can be used individually by following the instructions below
 (which Greenstone generates automatically).\n
-
-<h3>How to use the collection</h3>\n
 "
 
@@ -271,24 +270,24 @@
 
 <p>
-Le but de la collection dont le nom est \"bibliog1\", est d\'illustrer
+Le but de la collection dont le nom est \"bibtex-supp-e\", est d\'illustrer
 la fonctionnalitÃ© \"supercollection\" de Greenstone.
 
 <p>
 C\'est une petite collection avec environ seulement _about:numdocs_ documents, comme vous le voyez en cliquant le bouton
-<a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\"><i>titles a-z</i></a>.
-
-Elle a la mÃªme structure que la plus grande <a href=\"_gwcgi_?l=_cgiargl_&c=bibliogr&a=p&p=about&c=bibliogr&ct=1&qto=3&qt=1&l=en&w=utf-8\">Bibliography Collection</a>,
+<a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles a-z</i></a>.
+
+Elle a la mÃªme structure que la plus grande <a href=\"_gwcgi_?l=_cgiargl_&c=documented-examples/bibtex-e&a=p&p=about&ct=1&qto=3&qt=1&l=en&w=utf-8\">Bibliography Collection</a>,
 exceptÃ© qu\'il n\'y a pas de bouton <i>phrase</i> (parce qu\'elle
 est beaucoup trop petite pour qu\'un index d\'expression ait un sens).
 
 <p>
-Le <a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>fichier de configuration</a> de la collection est le mÃªme que celui de la collection de bibliographies (qui est appelÃ© \"bibliogr\"), exceptÃ© une petite mais cruciale diffÃ©rence: une ligne qui stipule
+Le <a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>fichier de configuration</a> de la collection est le mÃªme que celui de la collection de bibliographies (qui est appelÃ© \"bibtex-e\"), exceptÃ© une petite mais cruciale diffÃ©rence: une ligne qui stipule
 
 <pre>
-supercollection bibliog1 bibliogr
+supercollection	documented-examples/bibtex-supp-e documented-examples/bibtex-e
 </pre>
 
 <p>
-Ceci affecte seulement la fonction <i>\"rechercher\"</i>, mais pas \"parcourir\". Ceci signifie que quand on effectue une recherche dans la collection, une recherche est automatiquement effectuÃ©e dans la collection <i>bibliogr</i> aussi. Par exemple, si vous regardez dans la liste <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\"><i>titles a-z</i></a>, on voit que quelques Ã©lÃ©ments sont sur \"event\". Mais si on <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">recherche</a> <i>event</i>, on trouvera 17 documents qui traitent le sujet. C\'est par ce que la mÃªme recherche dans la collection de bibliographie trouve 12 documents.
+Ceci affecte seulement la fonction <i>\"rechercher\"</i>, mais pas \"parcourir\". Ceci signifie que quand on effectue une recherche dans la collection, une recherche est automatiquement effectuÃ©e dans la collection <i>bibtex-e</i> aussi. Par exemple, si vous regardez dans la liste <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles a-z</i></a>, on voit que quelques Ã©lÃ©ments sont sur \"event\". Mais si on <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">recherche</a> <i>event</i>, on trouvera 17 documents qui traitent le sujet. C\'est par ce que la mÃªme recherche dans la collection de bibliographie trouve 12 documents.
 
 <p>
@@ -327,6 +326,4 @@
 <p>
 Chaque collection peut Ãªtre utilisÃ©e individuellement en suivant les instructions ci-dessous (que Greenstone gÃ©nÃšre automatiquement).
-
-<h3>Comment utiliser cette collection</h3>
 "
 
@@ -339,18 +336,18 @@
 <p>
 
-El propÃ³sito de esta colecciÃ³n, cuyo nombre es \"bibliog1\", es ilustrar el programa \"supercolecciÃ³n\" de Greenstone.
-<p>
-
-Se trata de una colecciÃ³n muy pequeÃ±a con unos cuantos documentos _about:numdocs_, como se puede ver haciendo click en el botÃ³n de <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\">tÃ­tulos de la \"a\" a la \"z\"</a>. Tiene la misma estructura que la <a href=\"_gwcgi_?l=_cgiargl_&a=p&p=about&c=bibliogr&ct=1&qto=3&qt=1\">colecciÃ³n bibliogrÃ¡fica</a> mÃ¡s grande, excepto que Ã©sta no cuenta con el botÃ³n de frases (ya que es demasiado pequeÃ±a para que el Ã­ndice de frases tuviera sentido).
-<p>
-
-El <a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>archivo de configuraciÃ³n de la colecciÃ³n</a> es el mismo que el de la colecciÃ³n bibliogrÃ¡fica (llamada \"bibliogr\"), excepto por una pequeÃ±a pero muy importante diferencia: la lÃ­nea
+El propÃ³sito de esta colecciÃ³n, cuyo nombre es \"bibtex-supp-e\", es ilustrar el programa \"supercolecciÃ³n\" de Greenstone.
+<p>
+
+Se trata de una colecciÃ³n muy pequeÃ±a con unos cuantos documentos _about:numdocs_, como se puede ver haciendo click en el botÃ³n de <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\">tÃ­tulos de la \"a\" a la \"z\"</a>. Tiene la misma estructura que la <a href=\"_gwcgi_?l=_cgiargl_&a=p&p=about&c=documented-examples/bibtex-e&ct=1&qto=3&qt=1\">colecciÃ³n bibliogrÃ¡fica</a> mÃ¡s grande, excepto que Ã©sta no cuenta con el botÃ³n de frases (ya que es demasiado pequeÃ±a para que el Ã­ndice de frases tuviera sentido).
+<p>
+
+El <a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>archivo de configuraciÃ³n de la colecciÃ³n</a> es el mismo que el de la colecciÃ³n bibliogrÃ¡fica (llamada \"bibtex-e\"), excepto por una pequeÃ±a pero muy importante diferencia: la lÃ­nea
 <p>
 
 <pre>
-supercollection bibliog1 bibliogr
+supercollection	documented-examples/bibtex-supp-e documented-examples/bibtex-e
 </pre>\n
 
-Este enunciado sÃ³lo afecta a la <i>bÃºsqueda</i> y no a los navegadores. Esto significa que cuando se hace una bÃºsqueda tambiÃ©n se busca automÃ¡ticamente en la colecciÃ³n bibliogr. Por ejemplo, si se mira en la lista de tÃ­tulos de la \"a\" a la \"z\" se verÃ¡ que un par de Ã­tems son acerca de \"event\". Pero si se <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">busca</a> <i>event</i>, entonces aparecerÃ¡n 17 documentos. Esto se debe a que se encontraron al mismo tiempo 12 documentos en la colecciÃ³n bibliogrÃ¡fica.
+Este enunciado sÃ³lo afecta a la <i>bÃºsqueda</i> y no a los navegadores. Esto significa que cuando se hace una bÃºsqueda tambiÃ©n se busca automÃ¡ticamente en la colecciÃ³n bibtex-e. Por ejemplo, si se mira en la lista de tÃ­tulos de la \"a\" a la \"z\" se verÃ¡ que un par de Ã­tems son acerca de \"event\". Pero si se <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">busca</a> <i>event</i>, entonces aparecerÃ¡n 17 documentos. Esto se debe a que se encontraron al mismo tiempo 12 documentos en la colecciÃ³n bibliogrÃ¡fica.
 <p>
 
@@ -369,6 +366,4 @@
 Cada colecciÃ³n puede usarse de manera individual siguiendo las instrucciones que aparecen a continuaciÃ³n (que Greenstone genera automÃ¡ticamente).
 <p>
-
-<h3>CÃ³mo usar la colecciÃ³n</h3>
 "
 
@@ -381,17 +376,17 @@
 <p>
 
-ÐŠÐµÐ»Ñ ÑÑÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž, ÐžÐŒÑ ÐºÐŸÑÐŸÑÐŸÐ¹ \"<i>bibliog1</i>\", ÑÐŸÑÑÐŸÐžÑ Ð² ÑÐŸÐŒ, ÑÑÐŸÐ±Ñ Ð¿ÑÐŸÐžÐ»Ð»ÑÑÑÑÐžÑÐŸÐ²Ð°ÑÑ Ð²ÐŸÐ·ÐŒÐŸÐ¶ÐœÐŸÑÑÐž \"ÑÑÐ¿ÐµÑÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž\" Greenstone.
-<p>
-
-Ð­ÑÐŸ ÐŸÑÐµÐœÑ ÐŒÐ°Ð»ÐµÐœÑÐºÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ, ÑÐŸÐŽÐµÑÐ¶Ð°ÑÐ°Ñ ÑÐŸÐ»ÑÐºÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ <i>about:numdocs</i>, ÑÑÐŸ ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð²ÐžÐŽÐµÑÑ, ÑÐµÐ»ÐºÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\"><i>titles a-z</i></a>. ÐÐœÐ° ÐžÐŒÐµÐµÑ ÑÐ°ÐºÑÑ Ð¶Ðµ ÑÑÑÑÐºÑÑÑÑ, ÑÑÐŸ Ðž Ð³ÐŸÑÐ°Ð·ÐŽÐŸ Ð±ÐŸÐ»ÑÑÐ°Ñ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ, Ð·Ð° ÐžÑÐºÐ»ÑÑÐµÐœÐžÐµÐŒ ÑÐŸÐ³ÐŸ, ÑÑÐŸ Ð·ÐŽÐµÑÑ ÐœÐµÑ ÐºÐœÐŸÐ¿ÐºÐž <i>phrases</i>, Ð¿ÐŸÑÐºÐŸÐ»ÑÐºÑ ÐŸÐœÐ° ÑÐ»ÐžÑÐºÐŸÐŒ ÐŒÐ°Ð»Ð° ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ, ÑÑÐŸÐ±Ñ ÐžÐœÐŽÐµÐºÑ ÑÑÐ°Ð·Ñ ÐžÐŒÐµÐ» ÑÐŒÑÑÐ».
-<p>
-
-<a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>ÐÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÑÐ¹ ÑÐ°Ð¹Ð»</a> ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÑÐ²Ð»ÑÐµÑÑÑ ÑÐ°ÐºÐžÐŒ Ð¶Ðµ, ÐºÐ°ÐºÐžÐŒ ÐŸÐœ ÑÐ²Ð»ÑÐµÑÑÑ ÐŽÐ»Ñ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž (ÐºÐŸÑÐŸÑÐ°Ñ ÐœÐ°Ð·ÑÐ²Ð°ÐµÑÑÑ \"<i>bibliogr</i>\"), Ð·Ð° ÐžÑÐºÐ»ÑÑÐµÐœÐžÐµÐŒ ÐŸÐŽÐœÐŸÐ³ÐŸ ÐœÐµÐ±ÐŸÐ»ÑÑÐŸÐ³ÐŸ, ÐœÐŸ ÐºÑÐžÑÐžÑÐµÑÐºÐŸÐ³ÐŸ ÑÐ°Ð·Ð»ÐžÑÐžÑ Ð² ÑÑÑÐŸÐºÐµ ÑÐŸÑÑÐŸÑÐœÐžÑ.
+ÐŠÐµÐ»Ñ ÑÑÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž, ÐžÐŒÑ ÐºÐŸÑÐŸÑÐŸÐ¹ \"<i>bibtex-supp-e</i>\", ÑÐŸÑÑÐŸÐžÑ Ð² ÑÐŸÐŒ, ÑÑÐŸÐ±Ñ Ð¿ÑÐŸÐžÐ»Ð»ÑÑÑÑÐžÑÐŸÐ²Ð°ÑÑ Ð²ÐŸÐ·ÐŒÐŸÐ¶ÐœÐŸÑÑÐž \"ÑÑÐ¿ÐµÑÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž\" Greenstone.
+<p>
+
+Ð­ÑÐŸ ÐŸÑÐµÐœÑ ÐŒÐ°Ð»ÐµÐœÑÐºÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ, ÑÐŸÐŽÐµÑÐ¶Ð°ÑÐ°Ñ ÑÐŸÐ»ÑÐºÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ _about:numdocs_, ÑÑÐŸ ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð²ÐžÐŽÐµÑÑ, ÑÐµÐ»ÐºÐ°Ñ ÐºÐœÐŸÐ¿ÐºÑ <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles</i></a>. ÐÐœÐ° ÐžÐŒÐµÐµÑ ÑÐ°ÐºÑÑ Ð¶Ðµ ÑÑÑÑÐºÑÑÑÑ, ÑÑÐŸ Ðž Ð³ÐŸÑÐ°Ð·ÐŽÐŸ Ð±ÐŸÐ»ÑÑÐ°Ñ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐ°Ñ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ, Ð·Ð° ÐžÑÐºÐ»ÑÑÐµÐœÐžÐµÐŒ ÑÐŸÐ³ÐŸ, ÑÑÐŸ Ð·ÐŽÐµÑÑ ÐœÐµÑ ÐºÐœÐŸÐ¿ÐºÐž <i>phrases</i>, Ð¿ÐŸÑÐºÐŸÐ»ÑÐºÑ ÐŸÐœÐ° ÑÐ»ÐžÑÐºÐŸÐŒ ÐŒÐ°Ð»Ð° ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ, ÑÑÐŸÐ±Ñ ÐžÐœÐŽÐµÐºÑ ÑÑÐ°Ð·Ñ ÐžÐŒÐµÐ» ÑÐŒÑÑÐ».
+<p>
+
+<a href=\"_httpcollection_/etc/collect.cfg\" target=collect.cfg>ÐÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÑÐ¹ ÑÐ°Ð¹Ð»</a> ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÑÐ²Ð»ÑÐµÑÑÑ ÑÐ°ÐºÐžÐŒ Ð¶Ðµ, ÐºÐ°ÐºÐžÐŒ ÐŸÐœ ÑÐ²Ð»ÑÐµÑÑÑ ÐŽÐ»Ñ Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž (ÐºÐŸÑÐŸÑÐ°Ñ ÐœÐ°Ð·ÑÐ²Ð°ÐµÑÑÑ \"<i>bibtex-e</i>\"), Ð·Ð° ÐžÑÐºÐ»ÑÑÐµÐœÐžÐµÐŒ ÐŸÐŽÐœÐŸÐ³ÐŸ ÐœÐµÐ±ÐŸÐ»ÑÑÐŸÐ³ÐŸ, ÐœÐŸ ÐºÑÐžÑÐžÑÐµÑÐºÐŸÐ³ÐŸ ÑÐ°Ð·Ð»ÐžÑÐžÑ Ð² ÑÑÑÐŸÐºÐµ ÑÐŸÑÑÐŸÑÐœÐžÑ.
 <pre>
-Supercollection bibliog1 bibliogr
+supercollection	documented-examples/bibtex-supp-e documented-examples/bibtex-e
 </pre>
 <p>
 
-Ð­ÑÐŸ Ð·Ð°ÑÑÐ°Ð³ÐžÐ²Ð°ÐµÑ ÑÐŸÐ»ÑÐºÐŸ Ð¿ÐŸÐžÑÐº, ÐœÐŸ ÐœÐµ Ð¿ÑÐŸÑÐŒÐŸÑÑ. Ð­ÑÐŸ ÐŸÐ·ÐœÐ°ÑÐ°ÐµÑ, ÑÑÐŸ ÐºÐŸÐ³ÐŽÐ° ÐÑ ÐŽÐµÐ»Ð°ÐµÑÐµ Ð¿ÐŸÐžÑÐº, ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ <i>bibliogr</i> ÑÐ°ÐºÐ¶Ðµ Ð°Ð²ÑÐŸÐŒÐ°ÑÐžÑÐµÑÐºÐž Ð¿ÐŸÐŽÐ²ÐµÑÐ³Ð°ÐµÑÑÑ Ð¿ÑÐŸÑÐŒÐŸÑÑÑ. ÐÐ°Ð¿ÑÐžÐŒÐµÑ, ÐµÑÐ»Ðž ÐÑ Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÐµÑÐµ ÑÐ¿ÐžÑÐŸÐº <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=d&cl=CL1\"><i>titles a-z</i></a>, ÐÑ ÑÐ²ÐžÐŽÐžÑÐµ, ÑÑÐŸ ÐœÐµÑÐºÐŸÐ»ÑÐºÐŸ ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ² ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŸÑÐœÐŸÑÐžÑÑÑ Ðº \"event\". ÐÐŸ ÐµÑÐ»Ðž ÐÑ Ð¿ÑÐŸÐ²ÐµÐŽÐµÑÐµ <a href=\"_gwcgi_?l=_cgiargl_&c=bibliog1&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">Ð¿ÐŸÐžÑÐº</a> Ð¿ÐŸ ÑÐ»ÐŸÐ²Ñ <i>event</i>, ÑÐŸ ÐÑ ÐœÐ°Ð¹ÐŽÐµÑÐµ, ÑÑÐŸ 17 ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÑÑÑ ÑÑÐŸÐŒÑ Ð·Ð°Ð¿ÑÐŸÑÑ, ÑÐŸÐ³Ð»Ð° ÐºÐ°Ðº ÑÐŸÑ Ð¶Ðµ ÑÐ°ÐŒÑÐ¹ Ð¿ÐŸÐžÑÐº Ð² Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŸÐ±ÐœÐ°ÑÑÐ¶ÐžÑ ÑÐŸÐ»ÑÐºÐŸ 12 ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ².
+Ð­ÑÐŸ Ð·Ð°ÑÑÐ°Ð³ÐžÐ²Ð°ÐµÑ ÑÐŸÐ»ÑÐºÐŸ Ð¿ÐŸÐžÑÐº, ÐœÐŸ ÐœÐµ Ð¿ÑÐŸÑÐŒÐŸÑÑ. Ð­ÑÐŸ ÐŸÐ·ÐœÐ°ÑÐ°ÐµÑ, ÑÑÐŸ ÐºÐŸÐ³ÐŽÐ° ÐÑ ÐŽÐµÐ»Ð°ÐµÑÐµ Ð¿ÐŸÐžÑÐº, ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ <i>bibtex-e</i> ÑÐ°ÐºÐ¶Ðµ Ð°Ð²ÑÐŸÐŒÐ°ÑÐžÑÐµÑÐºÐž Ð¿ÐŸÐŽÐ²ÐµÑÐ³Ð°ÐµÑÑÑ Ð¿ÑÐŸÑÐŒÐŸÑÑÑ. ÐÐ°Ð¿ÑÐžÐŒÐµÑ, ÐµÑÐ»Ðž ÐÑ Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÐµÑÐµ ÑÐ¿ÐžÑÐŸÐº <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=d&cl=CL1\"><i>titles</i></a>, ÐÑ ÑÐ²ÐžÐŽÐžÑÐµ, ÑÑÐŸ ÐœÐµÑÐºÐŸÐ»ÑÐºÐŸ ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ² ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŸÑÐœÐŸÑÐžÑÑÑ Ðº \"event\". ÐÐŸ ÐµÑÐ»Ðž ÐÑ Ð¿ÑÐŸÐ²ÐµÐŽÐµÑÐµ <a href=\"_gwcgi_?l=_cgiargl_&c=_cgiargc_&a=q&ct=1&qt=1&r=1&hs=1&fqa=0&fqv=event,,,&fqf=TX,CR,LA,SO\">Ð¿ÐŸÐžÑÐº</a> Ð¿ÐŸ ÑÐ»ÐŸÐ²Ñ <i>event</i>, ÑÐŸ ÐÑ ÐœÐ°Ð¹ÐŽÐµÑÐµ, ÑÑÐŸ 17 ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÑÑÑ ÑÑÐŸÐŒÑ Ð·Ð°Ð¿ÑÐŸÑÑ, ÑÐŸÐ³Ð»Ð° ÐºÐ°Ðº ÑÐŸÑ Ð¶Ðµ ÑÐ°ÐŒÑÐ¹ Ð¿ÐŸÐžÑÐº Ð² Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŸÐ±ÐœÐ°ÑÑÐ¶ÐžÑ ÑÐŸÐ»ÑÐºÐŸ 12 ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ².
 
 <p>